.post img, #logo { max-width: 100%; height: auto; width: auto; }

#mobile_nav { position: fixed !important; top: 30px; left: 30px; z-index: 9999; display: none; padding: 5px 15px; position: relative; font-size: 15px; color: #fff; }
#mobile_nav:hover { color: #fff; text-decoration: none; }
	#mobile_nav > span { display: block; width: 30px; height: 30px; background: url(../images/responsive_arrow.png) no-repeat; position: absolute; top: 0px; left: 0px; -moz-transition: all 0.5s ease-in-out; -webkit-transition: all 0.5s ease-in-out;-o-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out; }
	#mobile_nav.opened > span { -moz-transform: rotate(-180deg); -webkit-transform: rotate(-180deg); -o-transform: rotate(-180deg); transform: rotate(-180deg); }
	
#mobile_menu { position: absolute; top: 43px; left: 0; width: 300px; text-align: center; z-index: 1000; padding: 15px 0 10px; display: none; background: rgba(255,255,255,0.9); border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; }
	#mobile_menu ul { display: block !important; visibility: visible !important; padding-top: 15px; margin-bottom: -15px; }
		#mobile_menu li { padding-bottom: 15px; }

		#mobile_menu a { font-style: normal; color: #333; font-size: 17px; }
		#mobile_menu li.current-menu-item > a, #mobile_menu a:hover { color: #333; text-decoration: none; }

nav#top-menu ul.mobile_nav { width: 320px; background: #fafafa; display: none; }
.mobile_nav li ul { position: relative; top: 0; width: auto; display: block !important; visibility: visible !important; }

ul#top-menu ul { display: none; }
embed, iframe, object, video { max-width: 100%; }







@media only screen and ( min-width: 1360px ) and ( max-width: 1600px ) {
	.container { width: 1160px; }
		
		#home-rooms .section-slider, #home-region .section-slider { width: 580px; }
			#home-rooms .section-slider .slider-overlay, #home-region .section-slider .slider-overlay { height: 387px; }
			#home-rooms .section-slider .slider-wavylines { bottom: 15px; }
			#home-region .section-slider .slider-wavylines { bottom: -34px; left: 0px; }
		#home-rooms .section-content, #home-region .section-content { width: 530px; padding: 0px 0px; }
			#home-rooms .section-content h3 { font-size: 3rem; }
			#home-region .section-content h3 { font-size: 2.1rem; }
		
		/* Rooms Styles */
		.post-thumbnail { width: 540px; }
		#rooms-features { width: 200px; margin: 0 0 10px 20px; }
			#rooms-features li { padding: 8px 0px 8px 20px; }
		/* End Rooms Styles */
	
}



@media only screen and ( min-width: 1160px ) and ( max-width: 1360px ) {
	.container { width: 960px; }
			
		#page-header { height: 300px; background-position: 50% 50%; }
		#home-content ul { width: 100%; }
		h1 { font-size: 33px; }
	
		#home-booking strong { font-size: 25px; line-height: 34px; }
		
		#home-rooms .section-slider, #home-region .section-slider { width: 550px; }
		#home-rooms .section-content { width: 400px; padding: 0 0 0 50px; }
		#home-region .section-content { width: 400px; padding: 0 50px 0 0; }
			#home-rooms .section-content h3 { font-size: 2.1rem; }
			#home-region .section-content h3 { font-size: 1.4rem; }
	
	/* Rooms Styles */
	.post-thumbnail { width: 400px; }
	#rooms-features { width: 200px; margin: 0 0 10px 20px; }
		#rooms-features .room-pricing { padding: 10px; font-size: 30px; line-height: 24px; }
			#rooms-features .room-pricing span { line-height: 16px; font-size: 15px; vertical-align: top; }
		#rooms-features li { padding: 4px 0px 4px 20px; }
	/* End Rooms Styles */
	
	.button-book-room { font-size: 18px; letter-spacing: 0; padding: 8px 0px; }
	.widget h3.title { font-size: 23px; }
	.widget_etfromblogwidget ul li p { letter-spacing: 0px; padding-bottom: 0px; line-height: 19px; }
	
	#footer { padding: 50px 0px 40px; }
}




@media only screen and ( min-width: 960px ) and ( max-width: 1160px ) {
	.container { width: 960px; }
		#header { text-align: center; padding: 5px 0px; }
		#logo { float: none; }
		ul#top-menu { float: none; width: 100%; text-align: center; padding-top: 0px; }
		ul#top-menu li { padding: 0px 10px; }
			ul#top-menu a { font-size: 16px; letter-spacing: 0px; }
		.nav li, .nav a { float: none; display: inline-block; }
			
		#homepage-slider .slider-book-button { display: none !important; }
		#page-header { height: 300px; background-position: 50% 50%; }
		#home-content ul { width: 100%; }
		h1 { font-size: 33px; }
	
		#home-booking strong { font-size: 25px; line-height: 34px; }
		
		#home-rooms .section-slider, #home-region .section-slider { width: 550px; }
		#home-rooms .section-content { width: 400px; padding: 0 0 0 50px; }
		#home-region .section-content { width: 400px; padding: 0 50px 0 0; }
			#home-rooms .section-content h3 { font-size: 2.1rem; }
			#home-region .section-content h3 { font-size: 1.4rem; }
	
	/* Rooms Styles */
	.post-thumbnail { width: 400px; }
	#rooms-features { width: 200px; margin: 0 0 10px 20px; }
		#rooms-features .room-pricing { padding: 10px; font-size: 30px; line-height: 24px; }
			#rooms-features .room-pricing span { line-height: 16px; font-size: 15px; vertical-align: top; }
		#rooms-features li { padding: 4px 0px 4px 20px; }
	/* End Rooms Styles */
	
	.button-book-room { font-size: 18px; letter-spacing: 0; padding: 8px 0px; }
	.widget h3.title { font-size: 23px; }
	.widget_etfromblogwidget ul li p { letter-spacing: 0px; padding-bottom: 0px; line-height: 19px; }
	
	#footer { padding: 50px 0px 40px; }
}






@media only screen and ( min-width: 768px ) and ( max-width: 960px ) {
	.container { width: 750px; }
		#header { text-align: center; }
		#logo { float: none; }
		#mobile_nav { display: none; }
		#top-menu { display: none; }
		
		#page-header { height: 300px; background-position: 50% 50%; }
		#homepage-slider .slider-book-button { display: none !important; }
		#home-content { padding: 40px 0px 50px; }
			#home-content ul { width: 100%; }
				#home-content ul li img { width: 42px; }
	
		#home-booking strong { font-size: 25px; line-height: 34px; }
		
		#home-rooms .section-slider, #home-region .section-slider { float: none; width: auto; }
			#home-rooms .section-slider .slider-overlay, #home-region .section-slider .slider-overlay { display: none; }
			#home-rooms .section-slider .slider-wavylines, #home-region .section-slider .slider-wavylines { display: none; }
		#home-rooms .section-content, #home-region .section-content {  float: none; width: auto; padding: 20px 0px 0px 0px; text-align: left; }
			#home-rooms .section-content h3, #home-region .section-content h3 { font-size: 32px; }
				#home-rooms .section-content h3::after, #home-region .section-content h3::after { left: 0px; right: auto; }

	#content { background: none transparent; padding: 0px 0px 20px; }
		#left-area { width: auto; float: none; padding: 50px 0px 0px; }
			h1 { font-size: 24px; }
			h2.title { text-align: center; }
			.post p.meta-info { margin-left: -28px; margin-right: -28px; padding-left: 28px; padding-right: 28px; border-bottom: none; }
			.post { padding-right: 0; padding-bottom: 0px; }
	
			/* Rooms Styles */
			.post-thumbnail { width: 530px; }
			#rooms-features { width: 200px; margin: 0 0 10px 20px; }
				#rooms-features .room-pricing { margin-right: -12px; padding: 20px; font-size: 30px; line-height: 24px; }
					#rooms-features .room-pricing span { line-height: 16px; font-size: 15px; vertical-align: top; }
				#rooms-features li { padding: 8px 0px 8px 20px; }
			/* End Rooms Styles */
			
		#sidebar { width: auto; float: none; padding: 0px 0px; }
			.button-book-room { font-size: 18px; letter-spacing: 0; padding: 8px 0px; }
			.widget h3.title { font-size: 23px; }
			.widget_etfromblogwidget ul li p { letter-spacing: 0px; padding-bottom: 0px; line-height: 19px; }

	#footer { padding: 40px 0px 80px; }
	#footer-toggle-menu { display: block; }
}

@media only screen and ( max-width: 960px ) {
	#et-search, p#et-search-title, p#et-search-title span { background: none !important; } 	#et-search { width: auto !important; height: auto !important; } 		#et-search-inner { padding: 0 !important; } 			#et-search-right { float: none !important; clear: both; text-align: left !important; } 				#et_search_submit { background: #BBB8B8 !important; color: #111 !important; } 			p#et-search-title span { padding: 0 !important; color: #111 !important; text-shadow: none !important; } 	#et-searchinput { width: auto !important; } 	p#et_choose_posts, p#et_choose_pages, p#et_choose_date, p#et_choose_cat { float: none !important; } 	#et-search-left { float: none !important; width: 100% !important; }
}





@media only screen and ( max-width: 767px ) {
	.container { width: 460px; }
		#header { position: relative; text-align: center; padding: 9px 0px; background: rgba(0,105,170,0.85); }
		#header.header-fixed { position: relative !important; }
		#logo { float: none; width: 180px !important; }
		#mobile_nav { display: none; }
		#top-menu { display: none; }
		
		#homepage-slider .slider-book-button { display: none !important; }
		#page-header { height: 170px; background-position: 50% 50%; background-size: 150%; -moz-background-size: 150%; -webkit-background-size: 150%; }
		#home-content { padding: 40px 0px 40px; }
			#home-content ul { width: 100%; }
				#home-content ul li img { width: 32px; }
				#home-content ul li strong { letter-spacing: 0px; font-size: 14px; }
	
		#home-booking strong { font-size: 25px; line-height: 34px; margin-right: 0px; margin-bottom: 10px; }
		
		#home-content h1::after { width: 100px; margin-left: -50px; }
		
		#home-rooms, #home-region { padding: 40px 0px 40px; }
		#home-rooms .section-slider, #home-region .section-slider { float: none; width: auto; }
		#home-rooms-bg { display: none; }
		#home-rooms .section-content, #home-region .section-content {  float: none; width: auto; padding: 20px 0px 0px 0px; text-align: left; }
			#home-rooms .section-content h3, #home-region .section-content h3 { font-size: 32px; }
				#home-rooms .section-content h3::after, #home-region .section-content h3::after { left: 0px; right: auto; }
			#home-rooms .section-content .button, #home-region .section-content .button { display: block; text-align: center; }
	
	#content { background: none transparent; padding: 0px 0px 20px; }
		#left-area { width: auto; float: none; padding: 20px 0px 0px; }
			h1 { font-size: 28px; }
			h2.title { text-align: center; }
			.post p.meta-info { margin-left: -28px; margin-right: -28px; padding-left: 28px; padding-right: 28px; border-bottom: none; }
			.post { padding: 20px 0px; }
			#breadcrumbs, #category-name { text-align: center; }
			#category-name { padding-top: 15px; }
				#category-inner { padding-bottom: 9px; }
					h1.category-title { font-size: 30px; }
			li.et_pt_blogentry { float: none !important; width: 100% !important; }
				div.et_pt_thumb { margin: 0 0 10px 0px !important; }
			.two_third, .one_third .et_column_last { float: none !important; width: auto !important; margin-right: 0 !important; }
	
			/* Rooms Styles */
			.post-thumbnail { width: auto; float: none; }
			#rooms-features { width: 100%; float: left; margin: 0 0 10px 0; text-align: center; }
				#rooms-features .room-pricing { margin-right: 0px; padding: 20px; font-size: 30px; line-height: 24px; text-align: center; }
					#rooms-features .room-pricing::after { display: none; background: none transparent; }
					#rooms-features .room-pricing span { line-height: 16px; font-size: 15px; vertical-align: top; }
				#rooms-features li { padding: 8px 0; width: 25%; float: left; display: inline-block; vertical-align: top; font-size: 13px; letter-spacing: 0; text-align: center; }
					#rooms-features li i { display: block; text-align: center; margin-right: 0; }
			/* End Rooms Styles */
			
		#sidebar { width: auto; float: none; padding: 0px 0px; }
			.button-book-room { font-size: 18px; letter-spacing: 0; padding: 8px 0px; }
			.widget h3.title { font-size: 23px; }
			.widget_etfromblogwidget ul li p { letter-spacing: 0px; padding-bottom: 0px; line-height: 19px; }
		
	#footer { padding: 40px 0px 80px; }
		#footer #footer-logo { width: 40% !important; }
		#footer #footer-menu { margin: 10px auto; }
		#footer-address, #footer-phone, #footer .footer-divider { display: none; }
		#copyright { padding-top: 20px; }
		.footer-spacer { display: block; width: 100%; height: 1px; margin: 5px 0; }
	#footer-toggle-menu { display: block; }
}





@media only screen and ( max-width: 479px ) {
body, p { font-size: 15px; letter-spacing: 0px; line-height: 1.2em; }
	.container { width: 300px; }
		#header { position: relative; text-align: center; padding: 9px 0px; background: rgba(0,105,170,0.85); }
		#header.header-fixed { position: relative !important; }
		#logo { float: none; width: 200px !important; }
		#mobile_nav { display: none; }
		#top-menu { display: none; }
		
		#homepage-slider .slider-book-button { display: none !important; }
		#page-header { height: 100px; background-position: 50% 50%; background-size: 180% 180%; -moz-background-size: 180% 180%; -webkit-background-size: 180% 180%; }
		#home-content { padding: 40px 0px 40px; }
			#home-content h2 { font-size: 20px; }
			#home-content ul { width: 100%; }
				#home-content ul li img { width: 32px; }
				#home-content ul li strong { letter-spacing: 0px; font-size: 11px; }
	
		#home-booking strong { font-size: 25px; line-height: 34px; margin-right: 0px; margin-bottom: 10px; }
		
		#home-rooms, #home-region { padding: 40px 0px 40px; }
		#home-rooms .section-slider, #home-region .section-slider { float: none; width: auto; }
		#home-rooms-bg { display: none; }
		#home-rooms .section-content, #home-region .section-content {  float: none; width: auto; padding: 20px 0px 0px 0px; text-align: left; }
			#home-rooms .section-content h3, #home-region .section-content h3 { font-size: 22px; }
				#home-rooms .section-content h3::after, #home-region .section-content h3::after { left: 0px; right: auto; bottom: 2px; height: 1px; margin-bottom: 10px !important; }
			#home-rooms .section-content .button, #home-region .section-content .button { display: block; text-align: center; }

	#content { background: none transparent; padding: 0px 0px 20px; }
		#left-area { width: auto; float: none; padding: 20px 0px; }
			h1 { font-size: 20px; }
			h2.title { text-align: center; }
			h3, h4, h5, h6 { font-size: 22px; margin-bottom: 0; }
			.post p.meta-info { margin-left: -28px; margin-right: -28px; padding-left: 28px; padding-right: 28px; border-bottom: none; }
			.post { padding-right: 0; }
			#breadcrumbs, #category-name { text-align: center; }
			#category-name { padding-top: 15px; }
				#category-inner { padding-bottom: 9px; }
					h1.category-title { font-size: 20px; }
			li.et_pt_blogentry { float: none !important; width: 100% !important; }
				div.et_pt_thumb { margin: 0 0 10px 0px !important; }
			.two_third, .one_third .et_column_last { float: none !important; width: auto !important; margin-right: 0 !important; }
	
			/* Rooms Styles */
			.post-thumbnail { width: auto; float: none; }
			#rooms-features { width: 100%; float: left; margin: 0 0 10px 0; text-align: center; clear: both; }
				#rooms-features .room-pricing { margin-right: 0px; padding: 20px; font-size: 30px; line-height: 24px; text-align: center; }
					#rooms-features .room-pricing::after { display: none; background: none transparent; }
					#rooms-features .room-pricing span { line-height: 16px; font-size: 15px; vertical-align: top; }
				#rooms-features li { padding: 8px 0; width: 25%; float: left; display: inline-block; vertical-align: top; font-size: 11px; line-height: 36px; letter-spacing: 0; text-align: center; }
				#rooms-features li:nth-child(3n+0) { line-height: 14px; }
					#rooms-features li i { display: block; text-align: center; margin-right: 0; }
					#rooms-features li:nth-child(3n+0) i { margin-bottom: 8px; }
			/* End Rooms Styles */
			
		#sidebar { width: auto; float: none; padding: 0px 0px; }
			.button-book-room { font-size: 18px; letter-spacing: 0; padding: 8px 0px; }
			.widget h3.title { font-size: 23px; }
			.widget_etfromblogwidget ul li p { letter-spacing: 0px; padding-bottom: 0px; line-height: 19px; }

	.post p.meta-info { border-bottom: 1px solid #F0F0F0; }
	.et-protected { width: auto !important; }
		.et-protected-form { background: none !important; }
			.et-protected-form p input { margin: 0 !important; }
		
	#footer { padding: 40px 0px 80px; }
		#footer #footer-logo { width: 60% !important; }
		#footer #footer-menu { margin: 10px auto; }
		#footer-address, #footer-phone, #footer .footer-divider { display: none; }
		#copyright { padding-top: 20px; }
		.footer-spacer { display: block; width: 100%; height: 1px; margin: 5px 0; }
		#back-top { bottom: 30px; right: 0px; }
	#footer-toggle-menu { display: block; }
}